.wide aside {
    display: none;
}

.wide .g-content, .wide .col-xs-15.pull-right {
    width: 100%!important;
}

.wide .g-content, .wide .col-xs-offset-5.crumbs {
    width: 100%!important;
    margin-left: 0;
}

.adm-workarea textarea {
    line-height: 17px;
}

.db-form.col-md-20, .db-form.col-sm-20, .db-form.col-xs-20  {
    float: inherit;
}

.title.b-ok {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #008000;
}
.fl-img {
    display: block;
    float: left;
    margin: 0px 20px 10px 0;
}
.fr-img {
    display: block;
    float: right;
    margin: 0px 0 10px 20px;
}

._center {
    text-align: center;
}

._delimeter {
    display: none;
    width: 100%;
    height: 1px;
    clear: both;
}

@media print {
    body {background:white;}
    #workarea {width:950px;}
    .visible-print {display: inherit !important;}
    #panel, .hide-print {display:none !important;}
    #jivo-iframe-container { visibility:hidden !important; }
    #jivo_container { visibility:hidden !important; }
    [class^="jivo"]{display:none !important; visibility:hidden !important; }
    [id^="jivo"]{display:none !important; visibility:hidden !important; }
}

.main-search .input-search {
    height: 33px;
    padding: 0 35px 0 5px;
    border: 1px solid #E0E0E0;
    border-radius: 3px;
}

.popup-window-content h3 {
    margin-top: 10px;
}



table.popup-window {
    border-collapse: initial !important;
}

.popup-window-center-column {
    padding: 0 20px 10px 20px !important;
}

._hide {
    display: none;
}

/* Field for file upload */
.g-content .db-drag_n_drop-field {

}
.g-content .db-drag_n_drop-field .file-input {

}
.g-content .db-drag_n_drop-field .webform-field-upload-list {
    margin: 0;
    counter-reset: none;
}
.g-content .db-drag_n_drop-field .webform-field-upload {

}
.g-content .db-drag_n_drop-field .webform-button-upload {
    border-radius: 4px;
    overflow: hidden;
    height: 26px;
}
.g-content .db-drag_n_drop-field .webform-button-left {

}
.g-content .db-drag_n_drop-field .webform-button-text {

}
.g-content .db-drag_n_drop-field .webform-button-right {
    width: 5px;
    background-position: 95% -222px;
}
.bx-google-map img{
    display: initial;
    margin: initial;
    max-width: initial !important;
    max-height: none;
}

.g_score .feedback {
    color: #000;
}

.g_score.element {
    margin-bottom: 20px;
}

.width-45{width:45%}
.width-30{width:30%}

.soc_like_bottom table td {
    padding: 0;
}

.soc_like_bottom table tr {
    border: none;
}

.modal-dialog .b-error {
    color: #F00;
}

.modal-dialog .b-ok {
    color: #008000;
}

.c_title_tour_element ul.country-menu li a {
    color: white;
}

.bootstrap-datetimepicker-widget {
    top: 0;
    left: 0;
    width: 250px;
    padding: 4px;
    margin-top: 1px;
    z-index: 99999!important;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.share42-item  a {
    background-image: url("/local/templates/html_dev/images/icons.png")!important;
}